<!DOCTYPE html>

<html lang="zh-Hant-TW">
    <head>
        <meta charset="utf-8">
        <title>
            My page title
        </title>
        <link rel="stylesheet" href="main.css">

    </head>
    <body>
        <h1>Hi.</h1>
        <div>This is YU,</div>
        <div>a Girl.</div>
    </body>
    
</html>